package veterinaria;

import java.util.Date;
/*
 * CadastroProjeto.java
 *
 * Created on 27 de Abril de 2006, 08:34
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

/**
 *
 * @author aluno
 */

public class Veterinario {
    private String Crv;
    private String Nome;
   private Integer Salario;
   private Date  DataAdmissao;

    public String getCrv() {
        return Crv;
    }

    public void setCrv(String Crv) {
        this.Crv = Crv;
    }

    public String getNome() {
        return Nome;
    }

    public void setNome(String Nome) {
        this.Nome = Nome;
    }

    public Integer getSalario() {
        return Salario;
    }

    public void setSalario(Integer Salario) {
        this.Salario = Salario;
    }

    public Date getDataAdmissao() {
        return DataAdmissao;
    }

    public void setDataAdmissao(Date DataAdmissao) {
        this.DataAdmissao = DataAdmissao;
    }
}